@charset "utf-8";
/* CSS BOWEN ROAD VETS
date created: 10-NOV-2008
created by: Visual Signs Print Design */

#container {
width: 800px;
height: 610px;
background-color:#FFFFFF;
position: absolute;
top: 50%;
left: 50%; 
margin-left:-400px;
margin-top:-288px;
}

#header {
width: 800px;
height: 102px;
}

#main {
width: 800px;
height: 441px;
}

#column1 {
width: 360px;
height: 421px;
font-family:Verdana,Geneva,Arial;
color: #838080;
font-size:11.5px;
padding-right:20px;
padding-left:20px;
padding-bottom:10px;
padding-top:10px;
float:left;
background-color:#fff;
overflow:hidden;
}

#column2 {
width: 360px;
height: 421px;
font-family:Verdana,Geneva,Arial;
color: #838080;
font-size:11px;
padding-right:20px;
padding-left:20px;
padding-bottom:10px;
padding-top:10px;
background-color:#fff;
overflow:hidden;
}

#footer {
width: 788px;
height: 54px;
font-family:Verdana,Geneva,Arial;
color: #FFF;
font-size:13px;
background-image:url(images/footer.png);
padding-right:12px;
padding-top:3px;
}

h1 {
font-family:Verdana,Geneva,Arial;
color:#838080;
font-size:18px;
}

#padder {
padding-top:7px;
}

a:link {
text-decoration:none;
color:#fff;
}

#design {
height:10px;
width:800px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#ccc;
}

a.design:link {
text-decoration:none;
color:#ccc;
}

a.design:visited {
text-decoration:none;
color:#ccc;
}


a:visited {
text-decoration:none;
color:#fff;
}
